Plesk\backup\Agent\Schema\Backup\VdirType\CachingAType\ProfilesAType:
    properties:
        profile:
            expose: true
            access_type: public_method
            serialized_name: profile
            xml_element:
                cdata: false
            accessor:
                getter: getProfile
                setter: setProfile
            xml_list:
                inline: true
                entry_name: profile
            type: array<Plesk\backup\Agent\Schema\Backup\VdirType\CachingAType\ProfilesAType\ProfileAType>
